List TLS certificates
GET /tls/certificateOperation ID: ListCertificates
List TLS certificates in the current account.
Responses
Section titled “Responses”| Status | Type | Description |
|---|---|---|
200 | tlsCertificateResponse | TLS certificate list |
401 | Error | Unauthorized |
500 | Error | Unexpected error |
Response body
Section titled “Response body”| Field | Type | Required | Description |
|---|---|---|---|
success | boolean | yes | Success indicator |
code | integer | no | Response/Error Code |
response | tlsCertificateResponse[] | no | - |
Example
Section titled “Example”curl -X GET "https://api.regfish.com/tls/certificate" \ -H "x-api-key: $REGFISH_API_KEY"Build a request
Section titled “Build a request”Fill in values - the call below updates as you type. Nothing is sent: the API does not currently allow browser requests from this domain (CORS). The API key is not stored.